"gip_pseudonymousid_privacy_policy_link_name" = "Política de privadesa";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Cancel·la";
"gip_pseudonymousid_ok" = "D'acord";
"gip_pseudonymousid_google_usage_id_learn_more" = "L'identificador d'ús de Google és un petit fragment de text que s'envia juntament amb la informació sobre l'ús que fas dels productes de Google. Aquesta informació no s'utilitzarà per identificar-te i no està associada al teu Compte de Google, sinó que es fa servir per millorar els productes i serveis de Google per a tothom.\n\nEl teu dispositiu envia informació a Google sobre l'ús que fas dels nostres productes, i fem servir aquestes dades per millorar-los. A la nostra política de privadesa s'explica com protegim la teva privadesa quan fem servir aquesta informació.";
"gip_pseudonymousid_reset_google_usage_id" = "Restableix l'identificador d'ús de Google";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "El teu identificador d'ús de Google s'ha restablert.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Vols restablir l'identificador d'ús de Google? Això evitarà que Google enllaci les mètriques d'ús anteriors a aquest moment a les posteriors.";
"gip_pseudonymousid_google_usage_id_title" = "Identificador d'ús de Google";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Restableix";
"gip_pseudonymousid_close_google_usage_id_screen" = "Tanca";
"a11y_gip_pseudonymousid_confirm_reset" = "Confirma";
"a11y_gip_pseudonymousid_cancel_reset" = "Cancel·la";
